<!DOCTYPE html>
<html>
<head>
	
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Forms and Table</title>
</head>
<body>
	<header>
		<h2>Zuitt IT solution</h2>
	</header>

	<main>
		<section>
			<h3>Products Offered</h3>

			<table border="2">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional websitte with desired specification</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benifits of the package and also includes site support and maintenance</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<section>
			
			<h2>Contact Form</h2>

			<form>

				<label for = "fullname">Full Name:</label><br/>
				<input type = "text" name = "fullname" id="fullname" required /> <br/>
				
				<label for = "lastname">Last Name:</label><br/>
				<input type = "text" name = "lastname" id="lastname" required /> <br/>


				<label for = "email">Email:</label><br/>
				<input type = "text" name = "email" id="email" required /> <br/>

				<label for = "contactnumber">Contact Number:</label><br/>
				<input type = "text" name = "contactnumber" id="contactnumber" required /> <br/>

				<label>Service Type:</label><br/>
				<select name = "servicetype"/>
					<option value="fornt end programming">Front End Programming</option><br/>
					<option value="back end programming">Back End Programming</option><br/>
					<option value="full end programming">Full End Programming</option><br/>
				</select><br/>

				<label>Preferred Contacts:</label><br/>


				<input type="checkbox" name="role1" id="role1">

				<label for="role1">Email</label><br/>


				<input type="checkbox" name="role1" id="role1">

				<label for="role1">Phone</label><br/>


				<label>Package:</label><br/>

				<input type="radio" name="package" value="basic" id="basic">

				<label for="basic">Basic</label><br/>

				<input type="radio" name="package" value="premium" id="premium">

				<label for="premium">Premium</label><br/>

				<br/>

				<label>Message</label><br/>
				<textarea name="message" rows = "5" cols="5"></textarea><br/>







				<button>Send Inquiry</button><br/>
				<button>Reset</button>


			</form>


		</section>


	</main>






</body>
</html>